body {
  margin: 0;
  padding: 0;
  border: 0;
  background: url("../img/office.png");
  font-family:Arial, sans-serif;
  font-size: 14px;
  line-height:1.8em;
  background-color:#160b2d;
}

ul,ol {margin-left:4em;}
#page {padding-bottom:3em;}
.sept1 {height:1em;}
.sept3 {height:3em;}

#wrapper {margin-top:15px; position:relative;}
#pops {position:absolute; top:0; left:0;}

#header {
  background-color: #6fb2dc;
}
#mainmenu {
  border: none;
  font-size:12px;
}
#nav {
  width: 100%;
  height: 36px;
  background-image: url('../img/menu-bg.png');
  background-repeat: repeat-x;
  margin: 0;
  padding: 0;
}
#nav li {
  float: left;
  list-style: none;
  line-height: 36px;
  position: relative;
}
#nav li a {
  display: block;
  text-decoration: none;
  padding: 0 10px;
  border-right: 1px solid #A8b2bb;
  color: #537A98;
  font-weight: bold;
}
#nav li a:hover,#nav li.active a,
#nav ul > li.active > a {
  /*background-image: url('../img/menu-sel.png');*/
  background-color:#276baf;
  background-repeat: repeat-x;
  color: white;
}
#nav ul {
  width: 18em;
  background-color: #e6e6e6;
  position: absolute;
  top: 100%;
  left: -9999em;
  margin: 0;
  padding: 0;
  border: 1px solid #A8b2bb;
  border-top: none;
}
#nav ul li {
  float: none;
  padding: 0 5px;
  line-height: 1em;
}
#nav ul li a {
  display: block;
  border: none;
  background: none;
  padding: 5px 0 5px 15px;
  border-bottom: 1px dotted #b3b3b3;
}
#nav ul li a:hover {
  background: none;
  color: #672801;
}
#nav li:hover ul {
  left: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: "Calibri", sans-serif;
  font-weight: normal;
  font-size:1.6em;
  text-transform:uppercase;
  color: #A1B754;
}
#footer {
  background-color: #032553;
}
.white {
  background-color: white;
}
.hr {
  height: 20px;
  background-image: url("../img/hr-fp.jpg");
  background-repeat: no-repeat;
}
#fing {
  background-position: 0 0;
}
#flit {
  background-position: -100px 0;
}
#fsti {
  background-position: -200px 0;
}
#fsec {
  background-position: 0 -100px;
}
#fsmss {
  background-position: -100px -100px;
}
#dppd {
  background-position: -200px -100px;
}
.cerc {
  width: 80px;
  height: 80px;
  float: left;
  background: url('../img/fsp.png') 0 0 no-repeat;
  border-radius: 50%;
  background-clip: padding-box;
  border: 2px solid #E4D9B9;
  box-shadow: inset 0 2px 4px 0 rgba(50, 50, 50, 0.7), 0 -2px 1px 0 rgba(255, 255, 255, 0.6);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.fsp {
  margin: 10px 20px 30px 0;
}
.fsp:hover .cerc {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.option {
  margin-left: 85px;
  padding: 0 5px;
}
.fsp h3 {
  padding: 0;
  font-weight: 700;
  font-size: 13pt;
  line-height: 1.1em;
  color: #672801;
}
.option ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.option li {
  border-bottom: 1px dotted #b3b3b3;
  margin-left: 1em;
  font-size: 11px;
}
.clr {
  padding: 10px 0 0 0;
  background: url("../img/hr.png") repeat-x bottom;
  background-color: white;
  margin-bottom: 10px;
}
.fpintro img {
  float: left;
  margin-right: 15px;
}
.fp {
  clear: both;
}
.news-item {
  margin-bottom: 25px;
  border-bottom: 1px dotted #2a3f5b;
}

.content
{
  padding: 1em 0 0 0;
/*  text-align: justify;*/
}


.content img.left {
  float: left;
  clear: none;
}


.breadcrumbs {
  margin-bottom:2em;
  font-weight:bold;
  font-size:11px;
}

.breadcrumbs img {margin:0; padding:0; border:0;}

.uv p {margin:0; padding:0;}

.content dl {margin:0; padding:0; border:0;overflow:hidden; width:90%;}
.content dt {margin-left:1em;font-weight:bold;margin-bottom:1em;}
.content dd {margin-bottom:1em; padding-bottom:1em; border-bottom:1px dotted #ccc; }
.content dd img {margin:0; float:left; clear:left; padding-right:1em; border:none;}
.content dd p {margin-left:150px;}

#lang {text-align:right; padding:0;}
#topm {text-align:right;}
#topm ul {list-style:none; padding:0; border:0; margin:0;}
#topm li {float:right;margin-left:5px;}
.nw {line-height:1em;margin-left:-10px;}
.nw p {font-size:10px;}
.nw .nspArt {border-bottom:1px solid #ccc;}

.moduletable, .blog,.custom, .content {margin-right:20px;}


.news h1 {color:#85a948; font-weight:bold; font-size:14pt; text-transform:uppercase;}
.news h2 {color:#d5972e; font-size:13px; line-height:1em; margin-top:1em;font-weight:bold;}
.news .item-separator {height:1px; border-bottom:1px solid #d5972e;}
.news .readmore {text-align:right;}
.news {font-size:11px; line-height:1.5;}

dd {margin-left:1em;}
#hme0 .item-101 {display:none;}

.articol-ub h2 {font-size:14pt; text-align:left; font-weight: bold;}
.articol-ub .published { font-size: 12px; font-weight:bold; text-align:right; font-style:italic; margin-bottom:1.5em;}
.articol-ub-text {text-align:left; font-size:13px; line-height:1.3em; padding: 0.5em;}

.btn-ing {
  background-color: #7a04dd;
  border-color: #7a04dd;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #6f04c9;
  background-image: -moz-linear-gradient(top,#7a04dd,#5e03ab);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#7a04dd),to(#5e03ab));
  background-image: -webkit-linear-gradient(top,#7a04dd,#5e03ab);
  background-image: -o-linear-gradient(top,#7a04dd,#5e03ab);
  background-image: linear-gradient(to bottom,#7a04dd,#5e03ab);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7a04dd', endColorstr='#ff5e03aa', GradientType=0);
  border-color: #5e03ab #5e03ab #350260;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}
.btn-ing:hover,
.btn-ing:focus {
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position .1s linear;
  -moz-transition: background-position .1s linear;
  -o-transition: background-position .1s linear;
  transition: background-position .1s linear;
}
.btn-ing:hover,
.btn-ing:focus {
  background-color: #5e03ab;
}
.btn-ing:active,
.btn-ing.active,
.btn-ing.active:hover {
  background-color: #6c04c4;
  border-color: #5e03ab;
}
.btn-ing.disabled:hover,
.btn-ing.disabled:focus,
.btn-ing.disabled:active,
.btn-ing.disabled.active,
.btn-ing[disabled] .btn-ing:hover,
.btn-ing[disabled] .btn-ing:focus,
.btn-ing[disabled] .btn-ing:active,
.btn-ing[disabled] .btn-ing.active {
  background-color: #7a04dd;
  border-color: #7a04dd;
}


#admit-ad4 { background-color:white; background-image:url("/files/template/uvab6/admitere/admitere-popup2020.png"); }

#dailyfullscreen td { color: black;}

/* Flash class and keyframe animation */
.flashit{
    color:red;
    webkit-animation: flash linear 1s infinite;
    animation: flash linear 1s infinite;
}
@-webkit-keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .1; } 
	100% { opacity: 1; }
}
@keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .1; } 
	100% { opacity: 1; }
}

#txtflash {
  background-color: red;
  animation-name: redflash;
  animation-duration: 0.5s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  border:1px solid #ccc;
  font-size:12pt;
}

@keyframes redflash {
  0%   {background-color:red; color:white;}
  100%  {background-color:white; color:white;}
  
}

.cariera h2
{ line-height:1em;}
.cariera .item-separator {border-bottom: 2px solid #ccc; padding-bottom:0.5em; margin-bottom:1em;}
